<script>
    function ElimUsuario<?php echo e($usuario->id); ?>(){
        var id = <?php echo e($usuario->id); ?>;

        return AjaxElimU(id);
    }
</script><?php /**PATH C:\xampp\htdocs\Bitacora\resources\views/Usuarios/modales/registro/eliminar/JavaScript/eliminarJs.blade.php ENDPATH**/ ?>